import { Component } from '@angular/core';
import { IonicPage, NavController, NavParams } from 'ionic-angular';
import { Myservice } from "../../providers/myservice";


@IonicPage()
@Component({
  selector: 'page-uploaddoc',
  templateUrl: 'uploaddoc.html',
})
export class UploaddocPage {
  docs = ['License','Vehicle Insurance','Tax', 'Registration']

  constructor(public navCtrl: NavController, public navParams: NavParams, private myservice: Myservice) {
  }

  uploadDoc(name){
    this.myservice.show_loader()
    this.navCtrl.push("DocupdatePage",{title:name});
  }

}
